package com.clx.performance.service.broker;

import java.util.List;

public interface OrderChildBrokerMqService {
    void orderChildSync(String childNo);

    void orderChildUpdate(String childNo);

    void orderChildUpdate(List<String> childNoList);

    void orderChildDriverPay(String childNo);

}
